-------------------------------------------------------------------------------
-- English localization (Default)
-------------------------------------------------------------------------------

FLO_ASPECT_SPELLS = {
	["HUNTER"] = {
		{ name = "Aspect of the Monkey" },
		{ name = "Aspect of the Hawk" },
		{ name = "Aspect of the Cheetah" },
		{ name = "Aspect of the Pack" },
		{ name = "Aspect of the Beast" },
		{ name = "Aspect of the Wild" },
		{ name = "Aspect of the Viper" }
	}
};

-------------------------------------------------------------------------------
-- French localization
-------------------------------------------------------------------------------

if (GetLocale() == "frFR") then

FLO_ASPECT_SPELLS = {
	["HUNTER"] = {
		{ name = "Aspect du singe" },
		{ name = "Aspect du faucon" },
		{ name = "Aspect du gu\195\169pard" },
		{ name = "Aspect de la meute" },
		{ name = "Aspect de la b\195\170te" },
		{ name = "Aspect de la nature" },
		{ name = "Aspect de la vip\195\168re" }
	}
};

end

-------------------------------------------------------------------------------
-- German localization
-------------------------------------------------------------------------------

if (GetLocale() == "deDE") then

FLO_ASPECT_SPELLS = {
	["HUNTER"] = {
		{ name = "Aspekt des Affen" },
		{ name = "Aspekt des Falken" },
		{ name = "Aspekt des Geparden" },
		{ name = "Aspekt des Rudels" },
		{ name = "Aspekt des Wildtiers" },
		{ name = "Aspekt der Wildnis" },
		{ name = "Aspekt der Viper" }
	}
};

end

-------------------------------------------------------------------------------
-- Spanish localization
-------------------------------------------------------------------------------

if (GetLocale() == "esES") then

FLO_ASPECT_SPELLS = {
	["HUNTER"] = {
		{ name = "Aspecto del mono" },
		{ name = "Aspecto del halc\195\179n" },
		{ name = "Aspecto del guepardo" },
		{ name = "Aspecto de la manada" },
		{ name = "Aspecto de la bestia" },
		{ name = "Aspecto salvaje" },
		{ name = "Aspecto de la v\195\173bora" }
	}
};

end


